Apresentando a nova área de trabalho

Misturar o mundo da Web com a sua área de trabalho e suas pastas tem várias vantagens: você tem vários pontos de acesso à Web da sua área de trabalho e pode adicionar conteúdo da Web à sua área de trabalho e às suas pastas, personalizando tudo o que vê e usa na tela.

Navegar na Web de qualquer lugar

Você encontrará os menus Ir e Favoritos em todos os lugares. Por exemplo, você pode alcançar os seus sites favoritos da Web diretamente do menu Iniciar ou do ícone do Internet Explorer na sua barra de tarefas. Você pode adicionar uma barra de endereços à barra de tarefas ou à área de trabalho para que possa digitar um endereço da Internet sem precisar primeiro abrir o navegador. O Windows Explorer também tem uma barra de endereços.

Personalizar a sua área de trabalho, a barra de tarefas, o menu Iniciar e as pastas

Adicione páginas da Web que contêm "conteúdo ativo", como um canal ou a cotação da bolsa de valores, à sua área de trabalho. Também é possível usar uma página da Web como papel de parede da sua área de trabalho ou como um plano de fundo de pasta. Você pode colocar uma barra de ferramentas em um local mais acessível, como na sua área de trabalho ou na barra de tarefas. Deseja reorganizar seu menu Iniciar? Basta arrastar e soltar!

Usar o menu Iniciar para localizar pessoas e pesquisar na Web

No menu Iniciar, você pode ir direto para a página de pesquisa rápida da Microsoft, que o conecta com o serviço de pesquisa da sua escolha ou com um host de sites úteis de referência. Use um dos vários serviços de diretório para pesquisar pessoas na Internet.


Guia de introdução à nova área de trabalho

Como a Web e a área de trabalho estão integradas agora, a sua área de trabalho e suas pastas têm a aparência e funcionam como a Web. Você pode navegar no seu computador da mesma forma que navega na Web e é possível navegar na Web de qualquer lugar no seu computador. Você encontrará os menus Ir e Favoritos em todos os lugares. Você também pode adicionar "conteúdo ativo" da Web à sua área de trabalho, à barra de tarefas ou às suas pastas.

Antes de começar, pense como deseja usar o seu computador e navegar na Web.

  • Você gosta de explorar o seu computador da forma que explora a Web, isto é, clicando uma vez em links (ícones), movendo para frente e para trás em páginas (pastas) etc.?
  • Você gosta de ter informações sobre o conteúdo do seu computador exibidas como páginas da Web dentro de pastas?
  • Você gosta de ter vários pontos de acesso para chegar onde deseja?

Os tópicos a seguir podem ajudá-lo a começar a criar a área de trabalho desejada. Depois de tentar alguns deles, procure mais idéias no conteúdo da Ajuda.

Configuração básica

Instalar a nova área de trabalho

Ativar a interface do Active Desktop

Ativando a área de trabalho

Adicionar conteúdo da Web à área de trabalho

Adicionar uma barra de ferramentas à área de trabalho ou barra de tarefas

Personalizando uma pasta

Fazer com que uma pasta tenha a aparência de uma página da Web


Usando o mouse na nova área de trabalho

Você pode escolher entre o clique único ou o clique duplo. Se desejar estender a forma como clica no navegador para pastas e a área de trabalho, você deve escolher o clique único. Se desejar trabalhar como sempre trabalha no Windows, deve continuar com o clique duplo.

A tabela abaixo compara os dois métodos de clique.

Para fazer isto | no modo de clique duplo | no modo de clique único
Selecionar um item | Clicar no item. | Apontar para o item.
Abrir um item | Clicar duas vezes no item. | Clicar no item.
Selecionar um intervalo | Pressionar e manter a tecla SHIFT pressionada e clicar no primeiro e no último item do grupo. | Pressionar e manter a tecla SHIFT pressionada e apontar para o primeiro e o último item do grupo.
Selecionar vários itens | Pressionar e manter a tecla CTRL pressionada e clicar em itens individuais do grupo. | Pressionar e manter a tecla CTRL pressionada e apontar para itens individuais do grupo.
Arrastar e soltar | Apontar para um item, pressionar e manter pressionado o botão do mouse e arrastar o item para o novo local. | O mesmo que no estilo Clássico.

Observações

  • O modo de clique único funciona apenas em determinadas caixas de diálogo (como Abrir), na área de trabalho, e em janelas de pastas, como Meu computador ou Windows Explorer. Ele não se aplica a outros programas.
  • Para obter ajuda sobre um item, clique em Botão de ponto de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.

Tópicos relacionados


Escolhendo o estilo Web ou Clássico para pastas

Na nova área de trabalho, você pode moldar a aparência e a funcionalidade que deseja para suas pastas. Escolher o estilo Web significa que a área de trabalho estará "ativa", todas as suas pastas terão a aparência de páginas da Web e você clicará uma vez para abrir itens. Se você preferir trabalhar da forma que está acostumado no Windows, escolha o estilo Clássico para todas as suas pastas.

Se você desejar misturar os dois estilos, pode fazê-lo. Aqui estão formas de iniciar a partir do estilo Web:

  • Desativar a interface do Active Desktop.
  • Escolher pastas individuais que você deseja visualizar no estilo Web.
  • Usar o modo de clique duplo em todos os lugares menos no navegador da Web.
  • Sublinhar títulos de ícone apenas quando mover o ponteiro do mouse sobre eles.

Depois de decidir o estilo que deseja aplicar às suas pastas, estes tópicos podem ajudá-lo a alcançar seu objetivo:

Ativar a interface do Active Desktop

Clicar uma única vez em pastas e na área de trabalho

Desativar o sublinhado

Ativar o conteúdo da Web em todas as pastas

Fazer com que uma pasta tenha a aparência de uma página da Web

Tópicos relacionados


Fazer com que uma pasta tenha a aparência de uma página da Web

Para fazer com que uma pasta tenha a aparência de uma página da Web

Você pode alterar o plano de fundo de uma pasta de duas formas: adicionando uma figura a ele ou transformando-o em página da Web.

  1. Em Meu computador ou no Windows Explorer, abra a pasta que você deseja personalizar.
  2. No menu Exibir, clique em Personalizar esta pasta.
  3. Para adicionar uma figura ao plano de fundo da sua pasta, clique em Selecionar uma figura para o segundo plano. No assistente, você também pode selecionar cores para o texto e o plano de fundo do texto da sua pasta.

    Para transformar o plano de fundo da sua pasta em um documento HTML, clique em Criar ou editar um documento HTML e siga as etapas do assistente para editar o modelo da pasta usando HTML. Por exemplo, você pode adicionar uma linha de texto explicando o conteúdo da pasta ou alterar a fonte ou cor do título da pasta.

Observação

  • Se você desejar desfazer a sua personalização, clique em Remover personalização.

Tópicos relacionados


O que é o Active Desktop?

O que é a interface do Active Desktop?

A interface do Active Desktop permite que você coloque "conteúdo ativo" de páginas da Web na sua área de trabalho. Por exemplo, você pode colocar um contador da bolsa de valores constantemente atualizado em um lugar útil na sua área de trabalho ou tornar o seu jornal on-line favorito o seu papel de parede da área de trabalho. Faça com que a sua área de trabalho seja um espaço próprio adicionando os itens ativos que você precisa consultar regularmente: notícias, tempo, esportes, preços da bolsa de valores ou qualquer coisa que desejar. Agora, a sua área de trabalho pode refletir você: as suas preferências e o seu estilo.

Observação

  • Para você poder usar o Active Desktop, a nova área de trabalho deve estar instalada. Se você estiver executando o Windows 95 ou o Windows NT 4.0 e não tiver instalado originalmente a nova área de trabalho, consulte Tópicos relacionados abaixo.

Tópicos relacionados


Adicionar conteúdo da Web à área de trabalho

Para adicionar conteúdo da Web à área de trabalho

Você pode adicionar qualquer "conteúdo ativo" da Web à sua área de trabalho. Conteúdo ativo é o conteúdo que é alterado na sua tela, como uma cotação da bolsa de valores ou um mapa de tempo.

  1. Abra Propriedades de vídeo.
  2. Na guia Web, certifique-se de que a caixa de seleção Exibir o Active Desktop como uma página da Web esteja marcada.
  3. Clique em Novo.
  4. Se quiser procurar um componente no Windows Media Showcase para ser adicionado, clique em Sim.

    Se quiser selecionar algum outro site da Web, clique em Não e digite o endereço do site da Web que você deseja ou clique em Procurar para localizá-lo.

Observações

  • Você também pode abrir as propriedades do vídeo clicando em Iniciar, apontando para Configurações, clicando em Painel de controle e clicando duas vezes em Vídeo.
  • Também é possível clicar com o botão direito do mouse em qualquer link em uma página da Web, arrastá-lo para a área de trabalho e clicar em Criar item do Active Desktop aqui.

Tópicos relacionados


Para tornar uma figura de página da Web o seu papel de parede da área de trabalho

  1. Abra Propriedades de vídeo.
  2. Na guia Plano de fundo, clique em Procurar e, em seguida, clique no documento HTML desejado.
  3. Clique em Aplicar.

    O papel de parede é exibido na sua área de trabalho lado a lado, ampliado ou centralizado, dependendo da configuração atual na caixa Vídeo.

Observações

  • Você também pode abrir as propriedades do vídeo clicando em Iniciar, apontando para Configurações, clicando em Painel de controle e clicando duas vezes em Vídeo.
  • Para usar rapidamente um gráfico de uma página da Web como seu papel de parede, clique com o botão direito do mouse no gráfico e, em seguida, clique em Definir como papel de parede.

Tópicos relacionados


Colocando barras de ferramentas no local desejado

Agora você pode adicionar barras de ferramentas à sua barra de tarefas do Windows, facilitando ainda mais a obtenção de seus programas, arquivos, pastas e páginas da Web favoritas. Você também pode posicionar barras de ferramentas em qualquer parte da sua área de trabalho e redimensioná-las.

Essas quatro barras de ferramentas estão prontas para serem adicionadas onde você desejar:

  • A barra de ferramentas Inicialização rápida fornece atalhos para vários recursos usados com freqüência, como a área de trabalho, o navegador da Web e o Outlook Express.
  • A barra de ferramentas Endereço permite digitar um endereço de página da Web (URL) sem abrir primeiro o navegador Internet Explorer.
  • A barra de ferramentas Links fornece atalhos para sites importantes da Web (por exemplo, www.microsoft.com) para que você possa abri-los sem abrir primeiro o navegador.
  • A barra de ferramentas Área de trabalho contém todos os atalhos da sua área de trabalho e os organiza em um local conveniente.

Além das barras de ferramentas prontas, você pode criar uma barra de ferramentas a partir do conteúdo de qualquer pasta. Por exemplo, você pode criar uma barra de ferramentas do Painel de controle, ou uma barra de ferramentas que exiba ícones de cada um dos seus relatórios mensais de vendas.

Observe a seguir algumas maneiras de criar barras de ferramentas:

Adicionar uma barra de ferramentas à área de trabalho ou barra de tarefas

Criar uma nova barra de ferramentas


O que há de novo no menu Iniciar?

O menu Iniciar contém vários itens novos:

  • Favoritos: Agora você pode abrir os seus sites favoritos da Web de qualquer lugar do seu computador. Na verdade, você notará que a sua lista de itens favoritos está disponível não apenas no menu Iniciar, mas nas barras de menu em Meu computador, Ambiente de rede, Windows Explorer, Painel de controle e mesmo na Lixeira.
  • Configurações: Contém dois comandos novos. Com Opções de pasta, você pode abrir rapidamente a caixa de diálogo Opções de pasta, na qual pode alterar configurações, como o clique duplo. Com o Active Desktop você pode personalizar a interface do Active Desktop, desativá-la ou ativá-la.
  • Localizar: Contém um novo comando Na Internet, que você pode usar para pesquisar na Internet.
  • Fazer logoff: Você pode fazer logoff rapidamente do computador para que um usuário diferente possa fazer logon (ou para que você possa fazer logon novamente mais tarde).

Além disso, agora você pode reorganizar facilmente o conteúdo dos menus Favoritos e Programas no menu Iniciar arrastando e soltando os ícones onde desejar.

Consulte os tópicos a seguir para saber sobre as novas formas de usar o menu Iniciar:

Abrir um site favorito da Web a partir do menu Iniciar

Pesquisar na Web a partir do menu Iniciar

Arrastar e soltar itens no menu Iniciar

Fazer logoff rapidamente para alterar o usuário


Abrir um site favorito da Web a partir do menu Iniciar

Para abrir um site favorito da Web a partir do menu Iniciar

  • Clique no botão Iniciar, aponte para Favoritos e clique na página da Web que deseja abrir.


Pesquisar na Web do menu Iniciar

Para pesquisar na Web do menu Iniciar

  • Clique em Iniciar, aponte para Localizar e clique em Na Internet.


Arrastar e soltar itens no menu Iniciar

Para arrastar e soltar itens no menu Iniciar

  • Para reorganizar itens no menu Iniciar, clique em Iniciar, aponte para Programas ou Favoritos e arraste o item (qualquer pasta, programa ou atalho) para o novo local.

    Os itens nos submenus também podem ser reorganizados.


Fazer logoff rapidamente para alterar o usuário

Para fazer logoff rapidamente para alterar usuários

  • Clique em Iniciar e, em seguida, clique em Fazer logoff nomedousuário.


Obter informações rápidas sobre o hardware

Para obter informações rápidas sobre o hardware

  1. No menu Exibir em Meu computador ou no Windows Explorer, certifique-se de que a opção como página da Web esteja selecionada.
  2. Clique no item sobre o qual deseja obter informações. As informações, como o tamanho do item, são exibidas no lado esquerdo da janela.


Usar o comando Executar para abrir uma página da Web

Para usar o comando Executar para abrir uma página da Web

  • Clique em Iniciar, clique em Executar e digite o endereço na Internet da página da Web que deseja abrir.

    Se a página que você está abrindo já tiver sido visualizada anteriormente, o recurso AutoCompletar pode completar o endereço para você.


Iniciar um programa da barra de tarefas

Para iniciar um programa da barra de tarefas

Para agilizar a abertura de programas usados com freqüência, você pode colocar um atalho a um programa na seção Iniciar rapidamente da barra de tarefas.

  1. Clique com o botão direito do mouse em uma área vazia da barra de tarefas, clique em Barras de ferramentas e certifique-se de que a opção Iniciar rapidamente está selecionada.
  2. Em Meu computador ou no Windows Explorer, arraste um arquivo de programa (um arquivo com uma extensão .exe) para a seção Iniciar rapidamente da barra de tarefas.

    O ícone desse programa está agora ao lado dos outros ícones de Iniciar rapidamente na barra de tarefas.


Colocar uma nova barra de tarefas na área de trabalho

Para colocar uma nova barra de ferramentas na área de trabalho

  • Arraste uma pasta que contém os itens desejados em uma barra de ferramentas para o topo da sua tela.

    Por exemplo, você pode criar uma pasta que contém modelos que você usa regularmente.


Instalar a nova área de trabalho

Para instalar a nova área de trabalho

  1. Como este processo irá requerer várias reinicializações do seu computador, imprima este tópico antes de continuar.
  2. Clique em Iniciar, aponte para Configurações e clique em Painel de controle.
  3. Clique duas vezes em Adicionar ou remover programas.
  4. Clique em Internet Explorer 6 e Ferramentas para a Internet e, em seguida, clique em Adicionar/remover.
  5. Clique em Restaurar a versão anterior do Internet Explorer e, em seguida, clique em OK.
  6. Reinicie o seu computador.
  7. Clique em Iniciar, aponte para Configurações e clique em Painel de controle.
  8. Clique duas vezes em Adicionar ou remover programas.
  9. Clique em Microsoft Internet Explorer 4.0 e, em seguida, clique em Adicionar/remover.
  10. Clique em Adicionar a Atualização da área de trabalho do Windows a partir do site da Web.
  11. Depois de reiniciar o seu computador, você pode reinstalar o Internet Explorer 6.

    A nova área de trabalho estará disponível no Internet Explorer 6.

Importante:

  • Você pode instalar a nova área de trabalho apenas se estiver executando o Internet Explorer no Windows 95 ou no Windows NT 4.0. A nova área de trabalho já faz parte do Windows 98.
  • Se você não instalou a Atualização da área de trabalho do Windows no Internet Explorer 4 antes de instalar o Internet Explorer 6, você deve primeiro desinstalar o Internet Explorer 6 para restaurar o Internet Explorer 4. Depois de instalar a Atualização da área de trabalho do Windows no Internet Explorer 4, você pode reinstalar o Internet Explorer 6.

Observação

  • Se você decidir mais tarde que não deseja usar esse recurso, pode seguir as mesmas etapas para removê-lo (somente no Windows 95 e Windows NT 4.0).

Tópicos relacionados


Adicionar uma barra de ferramentas à área de trabalho ou à barra de tarefas

Para adicionar uma barra de ferramentas à área de trabalho ou à barra de tarefas

  • Clique com o botão direito do mouse em uma área vazia da barra de tarefas, aponte para Barras de ferramentas e depois clique em Endereço, Links, Área de trabalho ouIniciar rapidamente.

    A barra de ferramentas selecionada é exibida na barra de tarefas (a barra que contém o botão Iniciar).

Observação

  • Para mover uma barra de ferramentas para a área de trabalho, arraste-a para a posição desejada e dimensione-a de acordo com as suas necessidades.

Tópicos relacionados


Criar uma nova barra de ferramentas

Para criar uma nova barra de ferramentas

  1. Clique com o botão direito do mouse na barra de tarefas, aponte para Barras de ferramentas e, em seguida, clique em Nova barra de ferramentas.
  2. Digite o caminho para a pasta ou o endereço do site da Internet que você deseja que seja exibido como uma barra de ferramentas, ou selecione-o na lista.

Observações

  • Para mover uma barra de ferramentas para a área de trabalho, arraste-a para a posição desejada e dimensione-a de acordo com suas necessidades.
  • Para obter uma barra de ferramentas útil, que contenha os seus atalhos favoritos, crie uma pasta no seu disco rígido e coloque os atalhos desejados nela. Depois, transforme a pasta em uma barra de ferramentas.

Tópicos relacionados


Clicar uma única vez em pastas e na área de trabalho

Para clicar uma única vez em pastas e na área de trabalho

Usar o clique único para abrir itens faz com que você trabalhe na sua área de trabalho e nas suas pastas da mesma forma que na Web. Você pode usar o clique único de duas formas: com ou sem ícones e títulos sublinhados.

  1. Em Meu computador ou no Windows Explorer, clique no menu Exibir e, em seguida, clique em Opções de pasta.
  2. Na guia Geral, clique em Personalizado, baseado nas configurações escolhidas, clique em Configurações e, em seguida, clique em Clicar uma vez para abrir um item.
  3. Tente um dos seguintes procedimentos:
    • Para ver itens sublinhados da mesma forma como aparecem no navegador da Web, clique em Sublinhar títulos de ícones consistentes c/ o navegador.
    • Para sublinhar itens apenas quando você apontá-los com o mouse, clique em Sublinhar títulos de ícones somente quando apontados.

Observações

  • Se você alterar para modo de clique único, alguns dos procedimentos da Ajuda estarão incorretos; onde o texto da Ajuda diz "clique duas vezes", você terá que clicar somente uma vez.
  • Para obter ajuda sobre um item, clique em Botão de ponto de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.

Tópicos relacionados


Desativar o sublinhado

Para desativar o sublinhado

Se você gostar da aparência da Web na área de trabalho e em pastas, mas não gostar do sublinhado dos títulos de ícone, desative o sublinhado de ícones para os quais você não está apontando.

  1. Em Meu computador ou no Windows Explorer, clique no menu Exibir e, em seguida, clique em Opções de pasta.
  2. Clique na guia Geral, clique em Personalizado, baseado nas configurações escolhidas e, em seguida, clique em Configurações.
  3. Clique em Clicar uma vez para abrir um item e, em seguida, clique em Sublinhar títulos de ícones quando apontados.

Observação

  • Para desativar totalmente o sublinhado, na guia Geral, clique em Estilo clássico em vez de em Personalizado.

Tópicos relacionados


Ativar a interface do Active Desktop

Para ativar a interface do Active Desktop

  1. Abra Propriedades de vídeo.
  2. Na guia Web, certifique-se de que a caixa de seleção Exibir o Active Desktop como uma página da Web esteja marcada.

Observações

  • Você também pode abrir as propriedades do vídeo clicando em Iniciar, apontando para Configurações, clicando em Painel de controle e clicando duas vezes em Vídeo.
  • Se você escolher o estilo da Web para a sua área de trabalho, o Active Desktop já será ativado.
  • Você também pode ativar ou desativar o Active Desktop clicando em Iniciar, apontando para Configurações, apontando para Active Desktop e clicando em Exibir como página da Web.
  • A nova área de trabalho deve estar instalada para você poder usar o Active Desktop. Se você estiver executando o Windows 95 ou o Windows NT 4.0 e não tiver instalado originalmente a nova área de trabalho, consulte Tópicos relacionados abaixo.

Tópicos relacionados


Ativar o conteúdo da Web em todas as pastas

Para ativar o conteúdo da Web em todas as pastas

  1. Em Meu computador ou no Windows Explorer, clique no menu Exibir e, em seguida, clique em Opções de pasta.
  2. Clique na guia Geral e, em seguida, clique em Estilo da Web.

Observações

  • Você também pode alterar essa configuração clicando em Iniciar, apontando para Configurações e clicando em Pastas e ícones.
  • Se você ainda não vir o seu plano de fundo personalizado da pasta, certifique-se de que a opção como página da Web esteja selecionada no menu Exibir.

Tópicos relacionados


Usar as mesmas configurações de exibição para todas as pastas

Para usar as mesmas configurações de exibição para todas as pastas

  1. No menu Exibir, clique em Opções de pasta.
  2. Clique na guia Exibir e, em seguida, clique em Como pasta atual.

Observação

  • Para retornar as configurações de todas as pastas para as configurações que estavam ativas quando o Internet Explorer foi instalado, clique em Redefinir pastas.


Trabalhando com vários usuários no Windows NT

Se você executar o Internet Explorer no Windows NT 4.0, o ícone Usuários não será exibido no Painel de controle. O Windows NT usa um perfil pré-configurado ou cria automaticamente um perfil de usuário local quando você faz logon.


Suporte on-line dos Serviços de Suporte aos Produtos Microsoft

Se você tiver uma dúvida e não encontrar a resposta na Ajuda do Internet Explorer, utilize o suporte on-line. Basta selecionar o seu produto, digitar a sua pergunta e o site faz o resto do trabalho para você. Desde artigos técnicos do Microsoft Knowledge Base até assistentes para solução de problemas e arquivos para fazer download, o Suporte on-line reúne os recursos específicos com maior probabilidade de ajudá-lo a encontrar a resposta para a sua pergunta.

Para iniciar a sua pesquisa, vá para Suporte on-line.